@import url("featured_sponsor.css");

#new_main_menu {
  height: 29px;
  display: block;
  position: absolute;
  bottom: 0px;
  right: 0px;
  display: block;
}

.tabNavigation.tabs {
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:12px;
}
.tabNavigation.tabs a {
  -moz-border-radius:5px 5px 0 0;
  background-color:#ddd;
  background-image:-moz-linear-gradient(#f0f0f0,#ddd);
  background-image:-ms-linear-gradient(#f0f0f0,#ddd);
  background-image:-webkit-linear-gradient(#f0f0f0,#ddd);
  background-image:linear-gradient(#f0f0f0,#ddd);
  background-repeat:repeat-x;
  border:1px solid #555;
  border-color:#eee #ccc #ccc #eee;
  border-radius:5px 5px 0 0;
  color:#333;
  float:left;
  padding:5px 10px;
  text-decoration:none;
}
.tabNavigation.tabs a:hover {
  background-color:#ddd;
  background-image:-moz-linear-gradient(#e0e0e0,#ccc);
  background-image:-ms-linear-gradient(#e0e0e0,#ccc);
  background-image:-webkit-linear-gradient(#e0e0e0,#ccc);
  background-image:linear-gradient(#e0e0e0,#ccc);
  background-repeat:repeat-x;
}
.tabNavigation.tabs li {
  bottom:-1px;
  float:left;
  margin:0 3px 0 0;
  position:relative;
}
.tabNavigation.tabs li.current a {
  background:#fff;
  border-bottom:1px solid #fff;
}
.tabNavigation.tabs li.current a:hover {
  background:#fff;
  border-bottom:1px solid #fff;
}
.tabNavigation.tabs nav {
  border-bottom:0px solid #ccc;
  padding:0 0 0 10px;
  zoom:1;
}
.tabNavigation.tabs nav:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  visibility:hidden;
}
.tabNavigation.tabs ul {
  list-style:none;
  margin:0;
  padding:0;
}

.frontButton {
   display: block;
   margin: 0;
   padding: 0;
   position: relative;
}

.playButton {
      background: url(../images/android-app.png) 0 0;
      height: 40px;
      background-size: 115px;
      left: 443px;
      top: -85px;
      width: 115px;
}

.appStoreButton {
    background: url(../images/Download_on_the_App_Store_Badge_US-UK_135x40.svg) 0 0;
    height: 40px;
    left: 291px;
    top: -125px;
    width: 135px;
}

#fundRaiserBanner {
    position: absolute;
    left: 450px;
    top: 25px;
}

.galaImage {
    height: 90px;
}

.redBoldLabel {
  color: #c90210 !important;
  font-weight:bold;
  text-decoration: underline;
  cursor: pointer;
}
.redLabel {
  color: #c90210;
}
.redBoldLabelClosed {
  color: #c90210 !important;
  font-weight:bold;
}

.redLabelHighlight {
  color: #c90210;
  text-decoration: underline;
  cursor: pointer;
}
.blueLabel {
  color: #0000FF !important;
  text-decoration: underline;
  cursor: pointer;
}
.a availableAllDay{
  color:#000000;
}
.a availableAllDay {
  color:#000000;
}
.availableAllDay a:link, .availableAllDay a:visited, .availableAllDay a:focus {
  background: yellow;
}

.availableAllDay a:hover {
  background: orange;
}
.startLabel {
  font-size: 26px !important;
  margin: 0px !important;
  padding: 15px !important;
  line-height: 30px !important;
}

div #map_canvas {
       display: block;
       margin: 0px;
       padding: 0px;
       min-height: 671px;
 }    

#commonQuestion p {
  line-height: 18px  !important;
}

body {
  margin: 0px;
  padding: 0px;
  background-color:#fff;
  font-size: 20px;
  font-family: Arial, Helvetica, sans-serif;
  height:100%;
  width:100%;
}
a:visited {
  color:#609;
}
h2 a, h3 a { color:#333; }
#wrapper {
  padding: 0px;
  width: 100%;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  min-width: 1024px;
}

/****    header    *****/

#wrapper #header {
  display: block;
  width: 100%;
  height: 135px;
  position: relative;
  background: #cd2027;
}
#wrapper #header h1 {
  text-indent:-9999px;
  margin:0;
  padding:0;
}
/*
 * Style element for header message. Note that this element interacts with the #logo element
 * to ensure proper alignment of the logo.
 * message.height + logo.top == 21px
 */
#wrapper #message {
    text-align:center;
    margin:0;
    padding:2px 0;
    font-size:15px;
    color: #ffffff;         /* white text */
    background:#000000;     /* black background */
}
/*
 * Style any link in the message white so it shows up on the black bg.
 */
.hidden {
  display: none;
}

#message a {
    color: #fff;
}
#logo {
  display: block;
  height: 110px;
  float: left;
}

.button {
  font: bold 11px Arial;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #fff;
  border-radius: 5px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
  padding: 5px;
}

.get_listed {

}

#helper_login {
    color: #000;
  display: block;
  position: absolute;
  top: 25px;
  right: 3px;
  display: block;
}

#get_listed {
    color: #000;
  display: block;
  position: absolute;
  top: 53px;
  right: 3px;
  display: block;
}

/* formatting matches .tabNavigation.tabs */
#helper_login .helper_login_button {
  font-family:Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size:11px;
  background-color:#ddd;
  background:-moz-linear-gradient(top,#f0f0f0,#ddd);
  background:-ms-linear-gradient(top,#f0f0f0,#ddd);
  background:-o-linear-gradient(top,#f0f0f0,#ddd);
  background:-webkit-linear-gradient(top,#f0f0f0,#ddd);
  background:linear-gradient(top,#f0f0f0,#ddd);

  border:1px solid #555;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  -khtml-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;

  -webkit-box-shadow: 0 1px 0 #ddd;
  -moz-box-shadow: 0 1px 0 #ddd;
  box-shadow: 1px 1px 1px #ddd;

  padding:1px 3px;
  text-decoration:none;
}

.helper_login_button {
        cursor: auto;
}

#main_menu {
  width: 521px;
  height: 35px;
  display: block;
  position: absolute;
  bottom: 0px;
  right: 0px;
  background:url(../images/tab_none.png) no-repeat top left;
  display: block;
}
#main_menu.home-active {
    background-image:url(../images/tab_home.png);
}
#main_menu.about-active {
    background-image:url(../images/tab_about.png);
}
#main_menu.feedback-active {
    background-image:url(../images/tab_feedback.png);
}
#main_menu.info-active {
    background-image:url(../images/tab_info.png);
}
#main_menu.resources-active {
    background-image:url(../images/tab_resources.png);
}
#wrapper #header #main_menu a {
    text-indent:-9999em;
}
#wrapper #header #main_menu .main_menu_tab {
  display: block;
  position: relative;
  overflow: hidden;
  height: 100%;
  cursor: pointer;
  float: left;
}
#wrapper #header #main_menu #tab_home {
  width: 105px;
}
#wrapper #header #main_menu #tab_about {
  width: 100px;
}
#wrapper #header #main_menu #tab_feedback {
  width: 102px;
}
#wrapper #header #main_menu #tab_info {
  width: 101px;
}
#wrapper #header #main_menu #tab_resources {
  width: 113px;
}
 
 #header img.coloradogives{
  height: 100px;
  padding-top: 2px;
 }

 /* If 2 use
height: 75px;
  top: 5px;
  position: relative;

  If 3 use

 */
/****    content    *****/

#wrapper #content {
  width: 100%;
  display: block;
  background:#fff;
    padding: 10px 0;
}
#wrapper #content .borders {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 8px;
  background: url(../images/borders.png) repeat-x left center;
  clear: both;
}
#paw_content {
  background: url(../images/paw.png) no-repeat 50% 50px #EDEDED;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: inset 0px 0px 5px #888888;
  -webkit-box-shadow: inset 0px 0px 5px #888888;
  box-shadow: inset 0px 0px 5px #888888;
  overflow: hidden;
}
#paw_welcome_pnl {
    display: table-cell;
    min-width:575px;
    vertical-align:top;
}
#paw_video_pnl {
 	display: table-cell;
 	width:335px;
 	left-padding:20px; 	
}
#paw_signup_pnl-wrapper {
 	width:335px;
 	float:right;
 	vertical-align:top;
 	height: 100%;
 	padding-top:135px;
 	padding-right:5px;
}

#paw_signup_pnl {
 	width:335px;
 	float:right;
 	vertical-align:bottom;
}

#funder_content {
  background-color: white;
}

#wrapper #content #paw_content {
  margin: 8px;
  min-height: 550px;
  padding: 15px;
  color: #444;
}

#home #wrapper #content {
}


h1 { 
  font-size: xx-large; margin:20px 0 10px;
}

#wrapper #content #paw_content h2 {
  font-size:26px;
  font-weight:bold;
  margin-top: 5px;
  margin-bottom:15px;
  padding-top:15px;
  border-top:1px solid #efefef;
}
#paw_content h3 {
   font-size:23px;
   font-weight:normal;
   margin:0 0 10px 0;
}
#paw_content h4 {
   font-size:20px;
   font-weight:bold;
   margin:0 0 20px 0;
}
#wrapper #content #paw_content p {
  margin:0 0 20px;
}
#wrapper #content #paw_content li, #wrapper #content #paw_content p {
  font-size: 17px;
  line-height:24px;
}
#wrapper #content #paw_content p.start {
  font-size: 30px;
}
#wrapper #content #paw_content p a:not(#batworld-link) {
  color: #666;
}
#paw_content li {
    margin-bottom:5px;
    margin-left: 25px;
}

#wrapper #content #paw_content .indent {
  margin-left:40px;
}
/* Tables for display of images on Media page */
#wrapper #content #paw_content #media-table {
  border:0;
  width:100%;
}

/* Images on Media page */
.media-image {
  max-width: 70px;
  max-height: 70px;
}

#top_content {
  display: block;
  position: relative;
  overflow: hidden;
  margin-top: 3px;
  margin-bottom: -8px;
}
#top-content-float {
  float: right;
}
.quicklink{
    display: inline-block;
    margin-left: 8px;
    margin-bottom: 4px;
}
.quicklink a{
  line-height: 38px;
  font-size: 18px;
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
  padding: 7px;
  position: relative;
  top: 2px;
  text-decoration: none;
  border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  border: 4px solid #CCCCCC;
  transition-duration: .5s;
}
.quicklink a:hover{
  background-color: #CD2027;
  border: 4px solid #CD2027;
  color:#ffffff;
}


/* CFC banner in header */
#cfc { background: none repeat scroll 0 0 #FFFFFF;
    border-radius:10px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
    padding: 10px;
    position: absolute;
    right: 24px;
    top: 11px;
    width: 310px; }

#cfc img { width:100px; }

#cfc p { color: #666;
    float: right;
    font-size: 14px;
    margin-top: 29px; }
    
/* Resources */
.resources-anchors a { text-decoration:none; }

.colo-tex-org-state {
  color: blue;
  font-weight: bold;
}

/* Read Additional Resources */
.read-more {
  font-size: 12px;
  margin: 10px 0;
  display: block;
  text-decoration: none;
}
.read-more.btn, .read-more.btn:visited {
  line-height: 17px;
  border-radius: 5px;
  background: #F7F7F7;
  padding: 5px;
  font-weight: bold;
  border: 1px solid #CCC;
  color:#333;
}

body#resources #wrapper { background:#fff; }
body#resources #content, body#info-page #content, body#feedback-page #content, body#about-page #content, body#donate-page #content { width:1024px; margin: auto; padding-left: 15px;}

#res-link { position: absolute;
  top: 35px;
//  left: 196px;
  margin-left: auto;
  font-size: 13px;
  color: #666;
}

#text_info .tableCellClickThruRight { height:20px; }

/* Stories */
.animal-story-image-div {
  text-align: center;
}

.animal-story-image {
  width: auto;
  height: 400px;
  border: 0;
  padding-bottom: 8px;
}

/* Funders */
.funder-section {
  border-top: 1px solid grey;
  margin: 5px;
}

.funder-badge {
  width: auto;
  height: 100px;
  padding-top: 20px
}

.funder-logo {
  width: auto;
  height: 90px;
  margin: 15px;
}

.funder-anonymous {
    font-weight: bold;
}

#hirschmann-logo {
  height: 60px;
  margin-bottom: 35px;
}

#hmflaw-logo {
  height:120px;
  margin: 0;
}

#blueraven-logo {
  height:120px;
  margin: 0;
}

#archer-logo {
  height: 60px;
  margin-left: 30px;
}

.sponsor-link-heading,
.sponsor-detail {
  padding-left: 20px;
}

/* Email address images. Used in lieu of an actual link to reduce spam. */
.email-image {
  width: auto;
  /* Text occupies half of the image, about 16/31 pixels, so image height = <desired pixels>/16*31 */
  height: 30px;
  margin-left: -2px;  /* accounts for the padding in the image */
}

form p.upload_image{
  text-transform: none;
  font-size: 12px;
  color:#4D4D4D;
  font-weight: normal;
}

/* NEW FOOTER */

footer {
  background-color: #404044;
  display: block;
  width: 100%;
}
footer .top {
  padding: 10px 25px;
  display: block;
  width: 100%;
  overflow: hidden;
  -moz-box-shadow: 0px 6px 6px -4px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 0px 6px 6px -4px rgba(0, 0, 0, .4);
  box-shadow: 0px 6px 6px -4px rgba(0, 0, 0, .4);
}

footer .bottom {
  padding: 10px 20px;
  width: 100%;
  display: block;
  overflow: hidden;
}
footer .appstore{
  float: right;
  display: block;
  height: 47px;
  margin-left: 10px;
}
footer .advertise {
    text-align: center;
}
footer .featured {
    border-radius: 25px;
    display:inline-block;
// This is also set in featured.css
    background: url("../images/sponsors/FernLakePhotography-300x120.png");
    background-size: contain;
    background-repeat: none;
    width:200px;
    height: 80px;
    vertical-align: top;
    font-size:12px;
    color: #000;
    text-decoration: none;
    box-shadow: 5px 5px 2.5px rgba(0, 0, 0, 0.3)
}
footer .advertise img{
    margin: auto;
    max-height: 79px;
}
footer .inner-div {
    min-width: 1080px;
    margin: auto;
}

footer img.footersocial{
  display: inline-block;
  float: left;
  width: 40px;
  height: auto;
  margin-right: 15px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
footer img.footersocial.twitter{
  padding-top: 5px;
}
footer .social,footer .download{
  margin-top: 16px;
}
footer a>img:hover{
  opacity: .6;
}
footer .bottom p {
  line-height: 24px;
  font-size: 12px;
  color: #E6E6E6;
  margin: 0px;
  padding: 0px;
}
footer .bottom .footer_menu {
  float: right;
  margin: 0px;
  padding: 0px;
}
footer .bottom .footer_menu li {
  list-style: none;
  padding: 0px 8px;
  border-left: solid 1px #efefef;
  display: block;
  float: left;
  margin: 5px 0 0 0;
  cursor: pointer;
  color: #efefef;
  font-size: 12px;
}
footer .bottom .footer_menu li a {
  color: #efefef;
  font-size: 12px;
  text-decoration: none;
  }
footer li#b_home {
  border-width: 0px;
}

footer .advertise ul.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  /*width: 100%;*/
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 100%;
    padding: 0; 
   }
}

@media (max-width: 825px) {
  footer .appstore{
    height: 40px;
  }
  footer img.footersocial{
    width: 40px;
  }
  footer .social, footer .download{
    margin-top: 20px;
  }
}
@media (max-width: 715px) {
  footer .download{
    margin-top:0px;
  }
  footer .appstore.first{
    padding-bottom: 4px;
  }
  footer .five.columns.copyright{
    min-width: 252px;
    width: 100%;
    text-align: center;
  }
  footer .seven.columns{
    min-width: 345px;
    width: 100%;
    text-align: center;
  }
  footer .bottom .seven.columns ul{
    float: left;
  }
}
@media (max-width: 600px) {
  footer .top {
      padding: 10px 10px;
      min-width: 440px;
    }
    footer .bottom {
      padding: 10px 10px;
      min-width: 440px;
    }
    footer img.footersocial{
      margin-right: 5px;
    }
}
@media (max-width: 550px) {
  footer .advertise{
    float: right;
    padding: 12px;
  }
  footer .download, footer .social {
      margin-top: 10px;
    }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 100%; }
  .column,
 /* .columns {
    margin-left: 4%; }*/
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.6666666666%; }
  .two.columns                    { width: 16.66%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.666666666%; }
  .five.columns                   { width: 41.66%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 58.333%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.666666666%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.666666666%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }
}

@media (max-width: 1225px) {

    #paw_video_pnl {
         display: none;
    }
}
.phoneCallText {
    font-weight: bold;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}